'use strict';
typeof CeL === 'function' && CeL.run({
	// name/id.
	name : 'extension.children2',
	// dependency.
	require : 'extension.parent2.parent2_function',
	// source code.
	code : function() {
		//	requiring
		var parent2_function = this.r('parent2_function');

		function children2_function() {
			parent2_function('children2_function');
		};

		return [children2_function];
	}
});
